TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EvalString ( string s ) -> any

### Description

<shortdoc> 'EvalString' tries to evaluate 's' using the KASH interpreter. It returns the value of the first statement in 's' </shortdoc>

### Examples

EvalString("1+2");

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack